Перейти к содержимому

Create a collection

POST
/api/v1/collections
curl --request POST \
--url https://example.com/api/v1/collections \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "description": "example", "color": "#FF5733", "emoji": "example" }'
Media typeapplication/json
object
name
required

Collection name

string
>= 1 characters <= 100 characters
description

Description

string
<= 500 characters
color

Hex color (e.g. #FF5733)

string

Example

#FF5733
emoji

Emoji

string
<= 10 characters

Collection created